 <div class="margincenter">
 <!-- Unnamed (Rectangle) -->
 <div id="u10" class="ax_default heading_2">
    <div id="u10_div" class=""></div>
    <div id="u10_text" class="text ">
      <p><span>Willkommen auf der Diabetes-Plattform</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u11" class="ax_default box_1">
    <div id="u11_div" class=""></div>
    <div id="u11_text" class="text ">
      <p><span>Auf dieser Plattform können Sie sich Rund um das Thema Diabetes informieren. Diese Plattform richtet sich an Angehörige von Diabetikern.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u12" class="ax_default heading_2">
    <div id="u12_div" class=""></div>
    <div id="u12_text" class="text ">
      <p><span>Wissenswertes</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u13" class="ax_default box_1">
    <div id="u13_div" class=""></div>
    <div id="u13_text" class="text ">
      <p><span>Erfahren Sie mehr über die Erkrankung und erhalten Sie Tipps, die Ihren Alltag erleichtern werden.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u14" class="ax_default box_1">
    <div id="u14_div" class=""></div>
    <div id="u14_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Über die Erkrankung</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Erfahren Sie mehr über die Erkrankung und ihre Formen.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u15" class="ax_default box_1">
    <div id="u15_div" class=""></div>
    <div id="u15_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Ernährung</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Hier finden Sie Alles rund um gesunde Ernährung.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u16" class="ax_default box_1">
    <div id="u16_div" class=""></div>
    <div id="u16_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Therapien</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Welche Therapien gibt es und wie verlaufen sie? Hier erfahren Sie Alles zum Thema.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u17" class="ax_default box_1">
    <div id="u17_div" class=""></div>
    <div id="u17_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Tipps &amp; Tricks</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Wir haben für Sie verschiedene Tipps &amp; Tricks zur Erleichterung des Alltags gesammelt. Jetzt lesen!</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u18" class="ax_default box_1">
    <div id="u18_div" class=""></div>
    <div id="u18_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Technologien &amp; Forschung</span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Erfahren Sie hier mehr rund um das Thema Technologien und Forschung.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u19" class="ax_default box_1">
    <div id="u19_div" class=""></div>
    <div id="u19_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Kinder</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Ob Kita, Schule oder Sport - erhalten Sie hier Tipps um Ihrem Kind ein möglichst normales Leben zu bieten.</span></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u20" class="ax_default image">
    <img id="u20_img" class="img " src="images/home/u20.svg"/>
    <div id="u20_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u21" class="ax_default box_1">
    <div id="u21_div" class=""></div>
    <div id="u21_text" class="text ">
      <p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;">Forum</span></p><p style="font-size:15px;"><span style="font-family:'Verdana Fett', 'Verdana Standard', 'Verdana', sans-serif;font-weight:700;"><br></span></p><p style="font-size:13px;"><span style="font-family:'Verdana Standard', 'Verdana', sans-serif;font-weight:400;">Melden Sie sich auf der Plattform an und tauschen Sie sich mit Gleichgesinnten in unserem Forum aus!</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u22" class="ax_default heading_2">
    <div id="u22_div" class=""></div>
    <div id="u22_text" class="text ">
      <p><span>Lokale Angebote</span></p>
    </div>
  </div>

  <!-- Unnamed (Placeholder) -->
  <div id="u23" class="ax_default placeholder">
    <img id="u23_img" class="img " src="images/home/u23.svg"/>
    <div id="u23_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u24" class="ax_default box_1">
    <div id="u24_div" class=""></div>
    <div id="u24_text" class="text ">
      <p><span>Nutzen Sie unsere interaktive Karte und erfahren Sie, welche lokalen Angebote es in Ihrem Bundesland gibt.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u25" class="ax_default heading_2">
    <div id="u25_div" class=""></div>
    <div id="u25_text" class="text ">
      <p><span>Weiterführende Links</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u26" class="ax_default box_1">
    <div id="u26_div" class=""></div>
    <div id="u26_text" class="text ">
      <p><span>Noch mehr Informationen benötigt? Hier erhalten Sie einen Überblick über Webseiten und Foren, die sich ausschließlich mit Diabetes beschäftigen.</span></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u27" class="ax_default image">
    <img id="u27_img" class="img " src="images/home/u27.svg"/>
    <div id="u27_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u28" class="ax_default heading_3">
    <div id="u28_div" class=""></div>
    <div id="u28_text" class="text ">
      <p><span>Deutsche Diabetes Stiftung</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u29" class="ax_default box_1">
    <div id="u29_div" class=""></div>
    <div id="u29_text" class="text ">
      <p><span>Die Deutsche Diabetes Stiftung wurde am 16. April 1985 von Mitgliedern der Deutschen Diabetes Gesellschaft (DDG) und des Deutschen Diabetiker Bundes (DDB) gegründet. Die Stiftung hat damit im Laufe ihrer Entwicklung eine wichtige Vorreiterfunktion in der Früherkennung und Prävention des Diabetes in Deutschland übernommen. Neben der finanziellen Förderung von wissenschaftlichen Forschungsvorhaben ist es ein weiteres Anliegen der DDS, die therapeutische Versorgung dort zu verbessern, wo Lücken im System bestehen.</span></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u30" class="ax_default image">
    <img id="u30_img" class="img " src="images/home/u27.svg"/>
    <div id="u30_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u31" class="ax_default heading_3">
    <div id="u31_div" class=""></div>
    <div id="u31_text" class="text ">
      <p><span>Deutsche Diabetes-Hilfe</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u32" class="ax_default box_1">
    <div id="u32_div" class=""></div>
    <div id="u32_text" class="text ">
      <p><span>Als eingetragener Verein, der sich gemeinnützigen Prinzipien verpflichtet hat, kämpfen wir für die Rechte und Nöte von Betroffenen mit Diabetes mellitus. Ziel ist es die Lebensqualität von Menschen mit Diabetes und die Versorgungsqualität zu verbessern. </span></p><p><span>Der Verein ist beim Amtsgericht Charlottenburg als &quot;eingetragener Verein&quot; registriert. DDH-M ist als gemeinnützig im Sinne der Abgabenordnung (AO) anerkannt worden. DDH-M ist ausschließlich gemeinnützig tätig und vollständig selbstständig.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u33" class="ax_default link_button">
    <div id="u33_div" class=""></div>
    <div id="u33_text" class="text ">
      <p><span>Mehr erfahren</span></p>
    </div>
  </div>

  <!-- Unnamed (Shape) -->
  <div id="u34" class="ax_default shape2">
    <img id="u34_img" class="img " src="images/home/u34.svg"/>
    <div id="u34_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u35" class="ax_default link_button">
    <div id="u35_div" class=""></div>
    <div id="u35_text" class="text ">
      <p><span>Mehr erfahren</span></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u36" class="ax_default image">
    <img id="u36_img" class="img " src="images/home/u27.svg"/>
    <div id="u36_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u37" class="ax_default heading_3">
    <div id="u37_div" class=""></div>
    <div id="u37_text" class="text ">
      <p><span>Deutsche Diabetes Gesellschaft</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u38" class="ax_default box_1">
    <div id="u38_div" class=""></div>
    <div id="u38_text" class="text ">
      <p><span>Die Deutsche Diabetes Gesellschaft (DDG) ist mit über 9000 Mitgliedern eine der großen medizinisch-wissenschaftlichen Fachgesellschaften in Deutschland.</span></p><p><span>Mitglieder sind Ärzte in Klinik und Praxis, Wissenschaftler, Psychologen, Apotheker, Diabetes-Fachkräfte sowie andere diabetologisch tätige Experten.</span></p><p><span>Die DDG unterstützt Wissenschaft und Forschung, engagiert sich in Fort- und Weiterbildung, zertifiziert Behandlungseinrichtungen und entwickelt Leitlinien. </span></p>
    </div>
  </div>

  <!-- Unnamed (Shape) -->
  <div id="u39" class="ax_default shape2">
    <img id="u39_img" class="img " src="images/home/u34.svg"/>
    <div id="u39_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Shape) -->
  <div id="u40" class="ax_default shape2">
    <img id="u40_img" class="img " src="images/home/u34.svg"/>
    <div id="u40_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u41" class="ax_default link_button">
    <div id="u41_div" class=""></div>
    <div id="u41_text" class="text ">
      <p><span>Mehr erfahren</span></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u42" class="ax_default image">
    <img id="u42_img" class="img " src="images/home/u27.svg"/>
    <div id="u42_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Image) -->
  <div id="u43" class="ax_default image">
    <img id="u43_img" class="img " src="images/home/u27.svg"/>
    <div id="u43_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u44" class="ax_default heading_3">
    <div id="u44_div" class=""></div>
    <div id="u44_text" class="text ">
      <p><span>Diabetes-Forum</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u45" class="ax_default heading_3">
    <div id="u45_div" class=""></div>
    <div id="u45_text" class="text ">
      <p><span>Diabetes-Kids Elternforum</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u46" class="ax_default box_1">
    <div id="u46_div" class=""></div>
    <div id="u46_text" class="text ">
      <p><span>Das diabetes-forum ist eine der größten Diskussionsplattformen zum Thema Diabetes. </span></p><p><span>Hier findest Du andere Betroffene zum Erfahrungsaustausch, zur Kontaktaufnahme oder einfach nur zum zwanglosen Gespräch.</span></p><p><span>Und alles ist anonym und herstellerunabhängig !</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u47" class="ax_default box_1">
    <div id="u47_div" class=""></div>
    <div id="u47_text" class="text ">
      <p><span>Die Initiative Diabetes-Kids ist ein kostenloses Forum und die größte virtuelle deutschsprachige Community für Kinder und Jugendliche mit Typ 1 Diabetes und deren Eltern frei nach dem Motto:</span></p><p><span>Einer für Alle und Alle für Einen!</span></p><p><span>Unser Ziel mit dieser Seite ist, den Zusammenhalt und Informationsaustausch zwischen Kindern und Jugendlichen mit Diabetes sowie deren Eltern zu fördern.</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u48" class="ax_default link_button">
    <div id="u48_div" class=""></div>
    <div id="u48_text" class="text ">
      <p><span>Mehr erfahren</span></p>
    </div>
  </div>

  <!-- Unnamed (Rectangle) -->
  <div id="u49" class="ax_default link_button">
    <div id="u49_div" class=""></div>
    <div id="u49_text" class="text ">
      <p><span>Mehr erfahren</span></p>
    </div>
  </div>

  <!-- Unnamed (Shape) -->
  <div id="u50" class="ax_default shape2">
    <img id="u50_img" class="img " src="images/home/u34.svg"/>
    <div id="u50_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

  <!-- Unnamed (Shape) -->
  <div id="u51" class="ax_default shape2">
    <img id="u51_img" class="img " src="images/home/u34.svg"/>
    <div id="u51_text" class="text " style="display:none; visibility: hidden">
      <p></p>
    </div>
  </div>

</div>
